﻿
.ut-header-mini-cart-content .simplebar-scrollbar:before {
    background: #397cc9;
}

.ut-header-cart-count {
    color: #FFFFFF;
    background: #397cc9;
}

#ut-sitebody #header-section .ut-header-extra-module .ut-header-cart-count {
    color: #FFFFFF;
    background: #397cc9;
}

#ut-sitebody #header-section .ut-header-extra-module .ut-header-mini-cart .ut-header-mini-cart-item:not(.ut-header-mini-cart-item-empty) {
    border-bottom-color: #DDDDDD;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

#ut-sitebody .ut-horizontal-navigation ul.sub-menu li.ut-header-mini-cart-item {
    padding-bottom: 20px;
}

#ut-sitebody #header-section .ut-header-extra-module .ut-header-mini-cart .ut-header-mini-cart-content + .ut-header-mini-cart-action {
    margin-top: 0 !important;
}

#ut-sitebody #header-section .ut-header-extra-module .ut-header-mini-cart-overflow-container {
    margin-bottom: 17px !important;
}

#ut-sitebody #header-section .ut-header-extra-module .ut-header-mini-cart-content .simplebar-scrollbar:before {
    background: #397cc9;
}

#ut-sitebody #header-section .ut-header-mini-cart-no-content li.ut-header-mini-cart-item.ut-header-mini-cart-item-empty {
    text-align: center;
    border: none;
}

#ut-sitebody #header-section .ut-horizontal-navigation .ut-header-mini-cart-no-content li.ut-header-mini-cart-item.ut-header-mini-cart-item-empty:last-child {
    padding-bottom: 40px;
}

#ut-sitebody #header-section .ut-header-mini-cart-no-content .ut-header-mini-cart-action {
    display: none;
}

